{

  timeLineFn:   "/home/kevin/src/currawong/data/frag_302_322/round2.js"
  tlPrefixPath: "/home/kevin/src/currawong/data/frag_302_322"
  scoreFn:      "/home/kevin/src/currawong/data/frag_302_322/round2.csv"
  modFn:        "/home/kevin/src/currawong/data/frag_302_322/mod_simple_seq_2u.js"
  
  tksbFn:       "/home/kevin/src/kc/src/kc/data/takeSeqBldr0.js" 
  measFn:       "/home/kevin/src/kc/src/kc/data/meas0.js"
  recordDir:    "/home/kevin/temp/kc_record"


  midiDevice:      "Fastlane"
  midiOutPort:     "Fastlane MIDI A"
  midiOutPort2:    "Fastlane MIDI B"

  //           silent pppp  ppp pp  p   mp  mf  f   ff  fff 
     dynRef: [ 1       14,  28, 42, 56, 71, 85, 99, 113,128 ]

  mod_sel :
  [
   ["out"],
   [seq_a],
   [seq_b],
   [seq_c],
   [seq_d],
   [seq_f_1],
   [seq_f_2],
   [seq_f_3],
   [seq_f_4],
   [seq_g],
   [seq_g_a],
   [seq_g_1_a],
   [seq_g_1_d]
  ]

  wndSmpCnt :
  [
    ["out"],
    [512],
    [1024],
    [2048],
    [4096],
    [8192]
  ]

  hopFact :
  [
    ["out"]
    [1],
    [2],
    [4],
    [8],
    [16]
  ]  

  measMenu :
  [
    ["label", "out"],
    [Threshold, 0],
    [UprSlope,  1],
    [LwrSlope, 2],
    [None, 3]
  ]  

  biQuadEqMode :
  [
    ["mode" ],
    [ LP ],
    [ HP ],
    [ BP ],
    [ AP ],
    [Notch],
    [Peak],
    [LSh],
    [HSh]
  ]

  amSync :
  [
/*
   { af:"af-16" asmp:34735276  mf:"mf-10"  mid:350 }
   { af:"af-16" asmp:71802194  mf:"mf-10"  mid:787 }
   { af:"af-16" asmp:97898842  mf:"mf-11"  mid:3 }
   { af:"af-16" asmp:168899738 mf:"mf-11"  mid:644 } 
*/
  ] 

  recdPlayPath: "/Users/kevin/src/kc/src/kc/data/slivers"
/*
  recdPlay :
  [
  { label:"118" file:"seg_118.wav" }
  { label:"119" file:"seg_119.wav" }
  { label:"121" file:"seg_121.wav" }
  { label:"122" file:"seg_122.wav" }
  { label:"123" file:"seg_123.wav" }
  { label:"124" file:"seg_124.wav" }
  { label:"126" file:"seg_126.wav" }
  { label:"127" file:"seg_127.wav" }
  { label:"128" file:"seg_128.wav" }
  { label:"129" file:"seg_129.wav" }
  { label:"130" file:"seg_130.wav" }
  { label:"131" file:"seg_131.wav" }
  { label:"132" file:"seg_132.wav" }

  ]
*/	 

}